Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/30514/?format=api
{ "ob_id": 30514, "uuid": "0c930a24be924ece9e4c123c81a85e42", "title": "ICECAPS-ACE: KT15 Infrared Temperature sensor", "abstract": "Heitronics KT15 IR temperature sensor (number 1) is a digital, compact, programmable and universally applicable radiation pyrometer series with comprehensive and flexible functions for industrial temperature monitoring and control. It measures surface temperature remotely from infrared radiation.\r\n\r\nThe KT15.85 IIP model is able to measure between -25 and 200 °C.\r\n\r\nData are measured and outputted at 1Hz.\r\n\r\nIt features:\r\n- Extreme high stability due to Chopped Radiation Method\r\n- Very high resolution 0.03 °C\r\n- Fast response times from 5 ms on low temperatures\r\n- Very high linearization accuracy (0.02K)\r\n- Fields-of-view from 0.7 mm at low temperatures allow high optical resolutions\r\n- Permanent self-monitoring routines ensure a reliable operation\r\n- Integrated calibration routine allows for fast and reliable control of the device.\r\n\r\nThese data were collected as part of the joint Natural Environmental Research Council (NERC) and US National Science Foundation (NSF) -funded Integrated Characterisation of Energy, Clouds, Atmospheric state, and Precipitation at Summit - Aerosol Cloud Experiment (ICECAPS-ACE) project.", "keywords": "", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132012/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132013/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168452/?format=api" ] }